.DS_Store
node_modules/
npm-debug.log*
yarn-debug.log*
yarn-error.log*
/test/unit/coverage/
/build/

/dist/index.js*
/dist/*LICENSE.txt
/dist/vendors*.js
/dist/*worker*.js
/dist/*index*.js
/dist/*.map

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
